FL-BUILD-REPORT(1)

NAME
fl-build-report - generate a report from a FunkLoad bench result file

SYNOPSIS
fl-build-report [options] XMLFILE

fl-build-report --diff REPORT_PATH1 REPORT_PATH2

DESCRIPTION
fl-build-report analyze a FunkLoad bench xml result file and output a report.

The --diff option expect two report directories and output a differential report.

Note that you can preview the report for cycles that have been done while the bench is still running by invoking fl-build-report.

OPTIONS

--version
    Show program's version number and exit

--help, -h
    Shows a help message and exit

--html, -H
    Produce an HTML report

--output-directory=OUTPUT_DIR, -oOUTPUT_DIR
    Parent directory to store reports, the directoryname of the report will be generated automatically.

--report-directory=REPORT_DIR, -r REPORT_DIR
    Directory name to store the report.

--diff, -d
    Create differential report.

SEE ALSO
fl-credential-ctl(1), fl-monitor-ctl(1), fl-record(1), fl-run-bench(1), fl-run-test(1). fl-install-demo(1),

AUTHOR
Funkload was written by Benoit Delbosc.

This manual page was written by Jose Parrella <bureado@debian.org>, for the Debian project (but may be used by others).